Skocz do zawartości

[Problem]Biblioteki 1.6.4


Dymbciu

Rekomendowane odpowiedzi

Dotychczas korzystałem z Launchera by Zyczu, trochę używałem innych (na Windowsie - teraz Lubuntu), ale chciałbym dodać troche modów spoza repozytoriów. Zainstalowałem Minecrack i MagicLauncher, MCr słyżył do pobierania wersji, a ML do wszystkiego poza tym. Po pobraniu wersji (MCr mi nie uruchamia) otworzylem ML i włączyłem grę. Natychmiast zaczęło mi wytykać, że nie mam odpowiednich bibliotek, tyle, że na premium mnie póki co nie stać, a nigdzie nie mogę ich znaleźć. Czy mógłby ktoś wstawić pliki z bibliotekami, albo polecić dobry, działający launcher (oczywiście pod linuxa)?

Odnośnik do komentarza
Udostępnij na innych stronach

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

  • Ostatnio przeglądający forum [Problem]Biblioteki 1.6.4   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...